## proftpd-mod-tar 0.3.3

=== debian/changelog ===
proftpd-mod-tar (0.3.3-2) unstable; urgency=low

  * Removing libacl1-dev as BD and increasing proftpd-dev to (>= 1.3.4~rc3-2~)

  [ Hilmar Preuße ]
  * d/control: Remove "DM-Upload-Allowed" field
  * d/rules: add --without python-support to dh call
  * d/rules: overhaul clean target to make it work
  * package-uses-deprecated-debhelper-compat-version 7
  * ancient-standards-version 3.9.2
  * Remove explicit dep on proftpd-basic (>= x.y.z), leave that job
    to ${proftpd:Depends}.

  [ Francesco Paolo Lovergine ]
  * Updated Vcs-* fields
  * Policy bumped to 4.1.4. No changes needed.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 01 May 2018 12:05:07 +0200

proftpd-mod-tar (0.3.3-1) unstable; urgency=low

  * Initial Release. (closes: #618520)
  * Pushed policy version to 3.9.2, without changes.
  * Fixed for correct substvars file name.
  * Added doc-base
  * Added dh_clean to d/rules
   
 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 16 Apr 2011 11:24:20 +0200
