=== debian/control ===
Source: proftpd-mod-tar
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
    Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper (>= 9~), libtar-dev, proftpd-dev (>= 1.3.4~rc3-2~), libbz2-dev, zlib1g-dev
Standards-Version: 4.1.4
Homepage: http://www.castaglia.org/proftpd/modules/mod_tar.html
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-tar
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-tar.git

Package: proftpd-mod-tar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_tar
 The mod_tar module supports on-the-fly creation of tar files,
 Whenever a client attempts to download a directory as a tar file,
 the mod_tar module will automatically create a tar file of that directory.
