## proftpd-mod-tar 0.4

=== debian/changelog ===
proftpd-mod-tar (0.4-3build1) questing; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.9~dfsg-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Sep 2025 23:23:13 +0200

proftpd-mod-tar (0.4-3) unstable; urgency=medium

  [ Hilmar Preuße ]
  * Add patches from upstream to fix build using GCC 15 (Closes: #1097659).
  * Bump Standards version, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on proftpd-dev.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 06 Mar 2025 23:54:22 +0100

proftpd-mod-tar (0.4-2) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Lintian:
    - W: proftpd-mod-tar source:
      package-uses-deprecated-debhelper-compat-version 9
    - P: proftpd-mod-tar source: silent-on-rules-requiring-root
    - P: proftpd-mod-tar source: trailing-whitespace debian/changelog (line 39)
    - P: proftpd-mod-tar source: unversioned-copyright-format-uri
      http://dep.debian.net/deps/dep5/
    - Standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Tue, 16 Feb 2021 12:19:55 +0100

proftpd-mod-tar (0.4-1) unstable; urgency=medium

  * New upstream release
    - Fixes FTBFS on Hurd (Closes: #897383).
    - Uses libarchive-dev instead of libtar-dev.
  * Bump Standards Version to 4.4.0. No changes needed.
  * Remove Fabrizio Regalli <fabreg@fabreg.it> from uploaders.
    (Closes: #761896)
  * Add me to list of Uploaders.

 -- Hilmar Preusse <hille42@web.de>  Sat, 20 Jul 2019 14:13:15 +0200
